Subject: Re: [76attendees] Questions about buying train tickets in Hiroshima
From: Seiichi Kawamura <[email-masked]>
To: Brian E Carpenter <[email-masked]>
Cc: [email-masked]
Date: Sun, 08 Nov 2009 13:00:09 +0900
List-Id: <76attendees.ietf.org>

Hi Brian

A quick look at JR's site tells me seats are
still pretty open for Shinkansen from Hiroshima to Tokyo station
on Friady and Saturday. Same headed for Osaka.
I would recommend buying tickets in advance though, if you
have a plane to catch.

- From my personal experience, Friday afternoons
tend to get sold out pretty quickly. I think Saturday
mornings come close to it too.

I live in the eastern part of japan so if
anybody that lives on the west side has better
info, I would appreciate it too :-)

Regards,
Seiichi

Brian E Carpenter wrote:
> At the end of this week a lot of us will need to buy
> train tickets to go back to Narita or Kansai.
> 
> 1. Is Saturday very busy on the trains? Do we need
> to buy tickets in advance?
> 
> 2. If yes, is there anywhere we can buy them
> except at the railway station?
> 
> Thanks in advance for any information.
> 
>    Brian
> _______________________________________________
> 76attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/76attendees
>